<div class="bg-main">
  <h1 class="text-center fw-bolder fst-italic text-uppercase animate__animated animate__fadeInLeft text-dark bg-light bg-opacity-50 py-4 display-5">
    {{ title }}
  </h1>
  <hr>
  <div class="text-center row justify-content-center animate__animated animate__fadeInLeft">
    <div class="col-md-4 bg-dark bg-opacity-75 text-light p-5 mx-4 mb-5">
      <img class="img-sobre-nosotros img-fluid" src="assets/images/profile/Kaliperfil.jpeg" alt=""/>
      <h3 class="my-3">Kali Guerra</h3>
    </div>
    <div class="col-md-4 bg-dark bg-opacity-75 text-light p-5 mx-4 mb-5">
      <img class="img-sobre-nosotros img-fluid" src="assets/images/profile/Klaudiaperfil.jpeg" alt="...">
      <h3 class="my-3">Klaudia G - Sta Klauz</h3>
    </div>
  </div>
</div>

